/* ============================================================================================
	UTILITY DESIGNED TEXT / PATTERN / EDITOR
============================================================================================ */
@keyframes slideInUp{to{opacity:1;transform:translateY(0)}}
.hhobar-designed-text {
	opacity: 0;
	transform: translateY(50%);
    animation: slideInUp ease forwards;
    animation-timeline: view();
    animation-range: entry 0% cover 80%
}
